/* pino bar */
#topBar {font-family:Vardana,sans-serif;font-size:11px;font-style:normal;font-variant:normal;font-weight:normal;line-height:normal;}
#topBar {text-align:center;padding:0px 0 5px 0; width: 100%; border-bottom: 1px solid #CBD5E7; background: #E9EDF5 url('/static/pl/i/top-bar-bg.gif') center bottom repeat-x;}

#topBar .topBarContainer {width: 961px; margin: 0 auto; overflow: hidden; clear: both;}
#topBar .hr {background-color:#C2CCE7;font-size:1px;line-height:1px;height:1px;}
#topBar ul {padding:0;margin:0;}
#topBar form {padding:0;margin:0;}

#topBar #topBarLoginBox {padding:4px 0 3px 0;display:none;}
#topBar #topBarLoginBox form {width:961px;height:20px;}
#topBar #topBarLoginBox fieldset {border:0;padding:0;margin:0;;float:right;}
#topBar #topBarLoginBox fieldset label {color:#333333;line-height:18px;float:left;font-size:11px;font-weight:bold;}
#topBar #topBarLoginBox #topBarPasswordLabel {padding-left:20px;}
#topBar #topBarLoginBox fieldset input {margin:0 5px 0 5px;float:left;border:solid 1px #2A4C9A;width:150px;font-size:12px;padding:1px 2px 2px 2px;}
#topBar #topBarLoginBox fieldset .inputSubmit {margin:0;cursor:pointer;float: left; width: 61px; height: 19px; padding:1px 0 2px 0; background: #2A4C9A url('/static/pl/i/bg-login-submit.gif'); border: 0; color: #fff; font-size: 11px; font-weight: bold;}
#topBar #topBarLoginBox #topBarRemember {width:auto;margin:0 1px 0 5px;padding:0;border:0;height:19px;}
#topBar #topBarLoginBox #topBarRememberLabel {display:block;width:100px;text-align:left;}

#topBar #topBarSites { float: left; width: 660px; margin: 6px 0 0 0;  }
#topBar #topBarSites ul { position:relative;float: right; width: 660px; list-style: none; }
#topBar #topBarSites ul li { float: left; }
#topBar #topBarSites ul li a { padding: 2px 6px 0 14px; text-decoration: none; color: #16387C; font: 10px Arial; }
#topBar #topBarSites ul li#topBarSitesPino a {z-index:10000;text-indent:-9999px;position:absolute;padding: 0px; height:16px;width:42px;background: url('/static/pl/i/small-logo-pino.gif') no-repeat center left;}
#topBar #topBarSites ul li#topBarSitesPinoTv a { margin-left:56px;float: left; height: 13px; background: url('/static/pl/i/small-pinotv2.gif') 0 2px no-repeat; }
#topBar #topBarSites ul li#topBarSitesPinoMail a { float: left; height: 13px; background: url('/static/pl/i/small-poczta.gif') 0 2px no-repeat; }
#topBar #topBarSites ul li#topBarSitesiThink a { float: left; height: 13px; background: url('/static/pl/i/small-ithink.gif') 0 2px no-repeat; }
#topBar #topBarSites ul li#topBarSitesBlogi a { float: left; height: 13px; background: url('/static/pl/i/small-blogi.gif') 0 2px no-repeat; }
#topBar #topBarSites ul li#topBarSitesPatrz a { float: left; height: 13px; background: url('/static/pl/i/small-patrz.gif') 0 2px no-repeat; }
#topBar #topBarSites ul li#topBarSitesOsobie a { float: left; height: 13px; background: url('/static/pl/i/small-osobie.gif') 0 2px no-repeat; }
#topBar #topBarSites ul li#topBarSitesPrv a { float: left; height: 13px; background: url('/static/pl/i/small-prv.gif') 0 2px no-repeat; }
#topBar #topBarSites ul li#topBarSitesiMoblo a { float: left; height: 13px; background: url('/static/pl/i/small-moblo.gif') 0 2px no-repeat; }
#topBar #topBarSites ul li#topBarSitesSpis a { float: left; height: 13px; background: url('/static/pl/i/small-spis.gif') 0 2px no-repeat; }
#topBar #topBarSites ul li#topBarSitesXoxo a { float: left; height: 13px; background: url('/static/pl/i/small-xoxo.gif') 0 2px no-repeat; }
#topBar #topBarSites ul li#topBarSitesLinkologia a { float: left; height: 13px; background: url('/static/pl/i/small-linkologia.gif') 0 2px no-repeat; }

#topBar #topBarSignup {float: right; width: 300px; margin: 6px 0 0 0;text-align:right;}
#topBar #topBarSignup ul {float: right; width: 300px; list-style: none; text-align:right;}
#topBar #topBarSignup ul li {float: right; color: #16387C;}
#topBar #topBarSignup ul li a {padding: 2px 0 0 1px; text-decoration: none; color: #16387C; font: 10px Arial;}
#topBar #topBarSignup ul li#topBarSignupLogin a {font-weight:bold;height: 13px; background: url('/static/pl/i/login.gif') 0 3px no-repeat;padding-left:14px;margin-left:10px;}
#topBar #topBarSignup ul li#topBarSignupRegister a {text-decoration:underline;}
#topBar #topBarSignup ul li.topBarSignupSeparator {padding:0 6px;}
#topBar #topBarSignup ul li#topBarSignupRemainder a {}
#topBar #topBarSignup ul li#topBarSignupLogout a {font-weight:bold;height: 13px; background: url('/static/pl/i/login.gif') 0 3px no-repeat;padding-left:14px;margin-left:10px;}
#topBar #topBarSignup ul li#topBarSignupHello a {text-decoration:underline;}
#topBar #topBarSignup ul li#topBarSignupHello span {font-weight:bold;color:#16387C;font-size:11px;padding:0 0 0 2px;}

/* footer */
ul#footer { width:944px; height:48px; line-height:48px; background-image: url('/static/pl/i/footer_bcg.gif'); background-repeat: repeat-x; clear:both; padding:0 0 0 13px; }
ul#footer li { display:inline; }
ul#footer li.homepagelink img { position: relative; top: 4px; }
ul#footer li a { color:#FFFFFF; margin-right:10px; }

ul#webFooter {height: 16px; padding: 10px 0; margin: 0 auto; list-style-type: none; width: 630px; background-color: #ffffff; }
ul#webFooter li {float: left; padding-right: 10px;}
ul#webFooter li.osobie {background: transparent url('/static/pl/i/web-osob.png') no-repeat 0 0; width: 61px; height: 20px;}
ul#webFooter li.ithink {background: transparent url('/static/pl/i/web-ithi.png') no-repeat 0 0; width: 44px; height: 20px;}
ul#webFooter li.patrz {background: transparent url('/static/pl/i/web-patr.png') no-repeat 0 0; width: 64px; height: 20px;}
ul#webFooter li.blogi {background: transparent url('/static/pl/i/web-blog.png') no-repeat 0 0; width: 74px; height: 20px;}
ul#webFooter li.prv {background: transparent url('/static/pl/i/web-prv.png') no-repeat 0 0; width: 59px; height: 20px;}
ul#webFooter li.moblo {background: transparent url('/static/pl/i/web-mobl.png') no-repeat 0 0; width: 61px; height: 20px;}
ul#webFooter li.chillcafe {background: transparent url('/static/pl/i/web-chillcafe.png') no-repeat 0 0; width: 65px; height: 20px; display:none; }
ul#webFooter li.xoxo {background: transparent url('/static/pl/i/web-xoxo.png') no-repeat 0 0; width: 45px; height: 20px;}
ul#webFooter li.linkologia {background: transparent url('/static/pl/i/web-link.png') no-repeat 0 0; width: 53px; height: 20px;}
ul#webFooter li a {width: 100%; height: 100%; display: block; text-indent: -5000px;}

/* common elements definitions */
body { margin:0; font-size:12px; font-family: Arial, Verdana, sans-serif; background-color:#86A69C; background-image: url('/static/pl/i/body_bcg.gif'); background-repeat: repeat-x; color:#6F7879; }
h1 { display: none; }
h2 { padding: 10px 0 0 0; margin: 0; }
h3, ul, form { padding:0;margin:0; }
table { margin: 0; padding: 0; border-spacing: 0; }
fieldset, a img { border:0;	padding:0; margin:0; }
a, .post .postCenter .div2 .std { color:#8BAC1E; margin:0; padding:0; text-decoration:none; }

ul li {	margin:0; padding:0; list-style-type:none; }
ul li a { margin:0; padding:0; text-decoration:none; }
ul li a:hover { text-decoration:none; }

code, pre {display: block; font-size: 14px; padding: 10px; margin: 0 10px; border: 3px solid #004a73; background-color: #8eabff}
code {margin-top: 10px}
pre {border: 1px solid #004a73; background-color: #b1b1ff; white-space: normal}
code pre {border-color: #d4e3ff; background-color: #b1c7ff; white-space: normal}

/* common classes and containers */
.error { clear: both; padding: 5px; border: 2px solid #960000; background-color: #dc0000; font-weight: bold; color: #ffffff; margin: 10px 0; }
.formerror {font-weight: bold; color: #dc0000}
.advert { clear: both; text-align: center; margin: 0 auto; padding: 5px 0; }
.advert * { margin: 0 auto !important; }
.textadvert { clear: both; text-align: center; margin: 0 auto; padding: 5px 0; font-size: 11px; }
.sepFree { color:#B8D7CD; }
.infobox { width: 190px; background-color: #E5EDC1; border: solid 1px #a1c81e; padding: 5px; margin: 5px; opacity: .5; filter: alpha(opacity=50); }

#container { margin:0 auto; width:960px; border:solid 10px #FFFFFF; background-color:#FFFFFF; position: relative; }
#header { width:960px; clear:both;}

#mainCenter { width:720px; float:left; overflow:hidden; min-height:350px;}
#halfCenter { width:500px; float:left; overflow:hidden; min-height:350px; }
#mainCenter2 { width:960px; float:left; overflow:hidden; min-height:350px; }
#mainRight { width:210px; padding:20px 15px 0 15px; float:right; overflow:hidden; }

.left { float:left; }
.right { float:right; }
.center { text-align:center; }
.clear { clear:both; }
.inner { margin:10px 0 16px 23px; color:#6F7879; clear:both; }

/* forms */
form fieldset textarea { color:#6F7879; border-top:solid 2px #C5C5C5; border-right:solid 1px #C3C1C2; border-bottom:solid 1px #DEDEDE; border-left:solid 2px #C3C1C2; margin:0; }
form fieldset select { margin:0; width: 300px;}
form fieldset input[type=button], form fieldset input[type=submit] {font-size: 18px; border: 0; color:#435E8A; background: url('/static/pl/i/button.png'); width: 111px; height: 32px;}
form fieldset input[type=text], form fieldset input[type=password], form fieldset input[type=file] { width:300px; margin:0; color:#6F7879; border-top:solid 2px #C5C5C5; border-right:solid 1px #C3C1C2; border-bottom:solid 1px #DEDEDE; border-left:solid 2px #C3C1C2; }

form.shortInputs fieldset select { margin:0; width: 150px;}
form.shortInputs fieldset input[type=text], form.shortInputs fieldset input[type=password], form.shortInputs fieldset input[type=file] { width:150px; margin:0; color:#6F7879; border-top:solid 2px #C5C5C5; border-right:solid 1px #C3C1C2; border-bottom:solid 1px #DEDEDE; border-left:solid 2px #C3C1C2; }

form fieldset label { font-size:13px; color:#6F7879; font-weight:bold; }
form fieldset label span { font-size:11px; color:#A7B5B6; font-weight:normal; }
form fieldset legend { height:30px; line-height:32px; font-size:14px; font-weight:bold; color:#6F7879; margin-left: 8px; clear:both; }

.actionFooter { height:32px; background-color:#F4F9F7; padding:11px 10px 11px 15px; }
.actionFooter a { color:#435E8A; font-size:11px; text-decoration:underline; font-weight:bold; }

/* logo and search */
div#logo { height:60px; width:650px; padding:5px 0 0 10px; float:left; line-height:36px; color:#87A89E; font-weight:bold; }

form#searchTop { height:60px; width:270px; padding:5px 0 0 30px; float:right; }
form#searchTop fieldset label {	color:#77958C; font-weight:bold; }
form#searchTop fieldset input[type=text] { background-color:#E1EEEA; border:0; height:16px; padding:2px; width:172px; }
form#searchTop fieldset input[type=image] {	top: 5px; position: relative; }

#menuTopCon { clear:both; }
#menuTopCon #borderLeft, #menuTopCon #borderRight {	background-repeat: no-repeat; background-position: left; height:54px; width:13px; float:left; }
#menuTopCon #borderLeft { background-image: url('/static/pl/i/menu-top_bck_left.gif'); }
#menuTopCon #borderRight { background-image: url('/static/pl/i/menu-top_bck_right.gif'); }
#menuTopCon #menuTopCenter { height:54px; width:934px; float:left; background-image: url('/static/pl/i/menu-top_bck_center.gif');	background-repeat: repeat-x; }

#menuTopCon #menuTopCenter ul { float:left; margin-top:27px; }
#menuTopCon #menuTopCenter ul li { width:135px; height:24px; padding-top:3px; float:left; margin-right:2px; background-image: url('/static/pl/i/menu-top_li.gif'); background-repeat: no-repeat; background-position:top left; line-height:24px; text-align: center; }
#menuTopCon #menuTopCenter ul li img { vertical-align: middle; padding-right: 3px; }
#menuTopCon #menuTopCenter ul li a { color:#858687; width:135px; height:24px; font-weight:bold; }
#menuTopCon #menuTopCenter ul li.active { background-image: url('/static/pl/i/menu-top_li_active.gif'); }
#menuTopCon #menuTopCenter ul li.active a {	color:#8BAC1E; }
#menuTopCon #menuTopCenter ul li#addLink { background: url('/static/pl/i/button_green.png'); display: block; padding: 0; width: 210px; height: 27px; position: absolute; left: 735px; }
#menuTopCon #menuTopCenter ul li#addLink a { width: 100%; height: 100%; display: block; text-align: center; font-weight: bold; color: #ffffff; padding-top: 2px; }

.commonBox { border:solid 6px #E1EEEA; margin-bottom:10px; background-color:#F4F9F7; color:#77958C; }
.commonBox a { color:#77958C; }
.commonBox h2 { color:#FFFFFF; background-image: url('/static/pl/i/common-box_head.gif'); background-repeat: repeat-x; height:18px; line-height:18px; font-weight:bold; padding: 0; margin: 0; padding-left:6px; font-size:12px; }

#mainCenter h2, #halfCenter h2 { background-image: url('/static/pl/i/menu-center_bcg.gif'); background-repeat: repeat-x; background-position:bottom left; height:21px; margin:0 7px 0 13px; height:30px; line-height:32px; font-size:14px; font-weight:bold; color:#6F7879; padding-left:10px; clear:both;	}
#mainCenter2 h2 { background-image: url('/static/pl/i/menu-center_bcg.gif'); background-repeat: repeat-x; background-position:bottom left; height:30px; line-height:32px; font-size:14px; font-weight:bold; color:#6F7879; padding-left:10px; margin:0 13px 0 13px; clear:both; }

/* pager */
#pager { margin:8px; text-align:center; height:20px; }
#pager a { color:#6F7879; height:18px; line-height:18px; padding:1px 4px 1px 4px; min-width:12px; }
#pager .elem { background-color:#EBF2F4; border:solid 1px #EBF2F4; }
#pager .current { background-color:#EBF2F4;	border:solid 1px #B3DDEC; }
#pager .off { background-color:#F3F7F8;	border:solid 1px #F3F7F8; color:#BECEC1; }

/* main menus */
#menuCenter { background-image: url('/static/pl/i/menu-center_bcg.gif'); background-repeat: repeat-x; background-position:bottom left; height:21px; padding:20px 0 0 8px; margin:0 7px 0 13px; clear: both; }
#menuCenter ul li { float:left; line-height:21px; color:#6F7879; }
#menuCenter ul li a { color:#8BAC1E; padding:0 2px 0 2px; }
#menuCenter ul .active a { font-weight:bold; font-size:14px; }
#menuCenter ul .sep { color:#B8D7CD; margin: 0 3px; }

#menuSecond { width: 100%; height:21px; padding:0 100px 0 8px; margin:0 7px 0 13px; clear: both; }
#menuSecond ul li { float:left; line-height:21px; color:#6F7879; }
#menuSecond ul li a { color:#8BAC1E; padding:0 2px 0 2px; }
#menuSecond ul .active a { font-weight:bold; font-size:14px; }
#menuSecond ul .sep { color:#B8D7CD; }

#mainCenter2 #menuCenter, #mainCenter2 #menuSecond { margin:0 13px 10px 13px; }

/* profileInfo */
div.profileInfo { margin:10px 0 16px 23px; padding-bottom: 2px; color:#6F7879; clear:both; }
div.profileInfo img { margin-right:8px; }
div.profileInfo strong { font-weight:bold; font-size:14px; line-height:18px; display: block; }

/* stories */
#posts { margin:0 7px 0 13px; padding:16px 0 16px 0; }
.post { clear:both; padding-bottom:16px; }
.post .postLeft { width:45px; padding-right:10px; float:left; }
.post .postLeft .div1 { width:45px; height:23px; background-image: url('/static/pl/i/post_image_1.gif'); background-position:top left; text-align:center; line-height:23px; font-size:16px;	font-weight:bold; color:#7C5205; }
.post .postLeft .plus { width:22px; height: 18px; float:left; background-image: url('/static/pl/i/post_image_2.gif'); }
.post .postLeft .minus { width:23px; height: 18px; float:right; background-image: url('/static/pl/i/post_image_3.gif'); }
.post .postLeft .plus a, .post .postLeft .minus a { display: block; text-indent: -2000px; height: 100%; }
.post .postLeft .plus-inactive { width:22px; height: 18px; float:left; background-image: url('/static/pl/i/post_image_2_off.gif');display: block; text-indent: -2000px; }
.post .postLeft .minus-inactive { width:23px; height: 18px; float:right; background-image: url('/static/pl/i/post_image_3_off.gif'); display: block; text-indent: -2000px; }
.post .postCenter { width:545px; float:left; }
.post .postCenter h3 { color:#375382; font-size:16px; font-weight:bold; }
.post .postCenter h3 a { color:#375382; }
.post .postCenter h3 strong { font-size: 11px; margin: 5px 0; color:#8BAC1E; font-weight:bold; }
.post .postCenter h3 strong a { color:#8BAC1E; font-weight:bold; }
.post .postCenter .div2 { color:#BECEC1; line-height:20px; font-size: 11px; padding:2px 0 3px; }
.post .postCenter .div2 a { color:#BECEC1; }
.post .postCenter .div2 em a { color:#6F7879; }
.post .postCenter .div2 .red { color: #d01111; margin: 0; padding: 0; text-decoration: none; }
.post .postCenter .div2 img { margin-right:4px; }
.post .postCenter .div3 { color:#6F7879; font-size: 13px; margin: 5px 0; }
.post .postCenter .div3 strong { font-size: 11px; margin: 5px 0; color:#8BAC1E; font-weight:bold; }
.post .postCenter .div4 { color:#6F7879; padding-top:4px; font-size:11px; }
.post .postCenter .div4 a { color:#8BAC1E; font-weight:bold; }
.post .postRight { width:90px; padding-left:10px; float:left; }

/* frame */
#frameContainer { margin:0 auto; width:960px; height: 75px; border:solid 10px #FFFFFF; background-color:#FFFFFF; position: relative; }
#frameNav { width:300px; float:right; text-align:center;}
#frameNav div.frameLink { width: 140px; }
#frameNav div#frameClose { padding-bottom: 10px; float:right; width: 20px; text-align:right; }
#framePost { margin:0 7px 0 13px; padding:0; clear:none; }
#frameLogo { float:left; width: 95px; }
#framePost .postCenter { width:495px; }

/* comments */
#comments { padding:8px 7px 6px 13px; overflow:hidden; }
#comments .comment { background-color:#F4F9F7; clear:both; padding:6px 8px 8px 8px; border-bottom:solid 1px #E1EEEA; overflow:hidden; }
#comments .comment .div1 { color:#375382; font-size:11px; line-height:20px; float: left; }
#comments .comment .div1 a { color:#375382; }
#comments .comment .div1 img { margin-right:4px; }
#comments .comment .div2 { clear: both; color:#959C9D; padding:8px 0 8px 0; }
#comments .comment span.commentpts {font-weight: bold; color: #8bac1e; }

/* right menu */
#categoryBox {	padding: 8px 12px 8px 12px; }
#categoryBox ul li { list-style-type: circle; margin-left: 14px; }
#categoryBox ul li a { font-weight: bold; color: #77958C; }
#categoryBox ul li ul {	display: none; }
#categoryBox ul li ul li a { font-weight: normal; }
#categoryBox ul li a.toggle { color:#8bac1e; font-size: 10px; margin-left: 5px; }

#tagBox { color: #93B6AB; padding: 10px 6px 10px 6px; text-align: center; line-height: 20px; }

#mostActiveBox { padding: 10px 0 0 10px; }
#mostActiveBox ul li { line-height: 20px; font-weight: bold; padding: 2px 0 3px 0; }
#mostActiveBox .lh19 { line-height: 19px; }
#mostActiveBox ul li a img { margin-right: 5px; }
#mostActiveBox a#moreRanks { float: right; width: 55px; height: 19px; background-color: #A1C81E; text-align: center; font-weight: bold; color: #ffffff; }

/* one-time used */
table#rank { width:95%; color:#858687; margin:8px 13px 6px 13px; }
table#rank tr { line-height:28px; text-align:center; }
table#rank tr.on { background-color:#F5F9F8; }
table#rank tr th { line-height:16px; border-bottom:solid 1px #E1EEEA; }
table#rank tr td {	border-bottom:solid 1px #E1EEEA; }
table#rank tr td a { color:#375382; font-weight:bold; text-align:left; }
table#rank tr td img { margin:4px 6px 4px 4px; }

#register {	width:50%; float:left; }
#ans { font-weight: bold; width: 100%; background-color: #99ff33; color: #000000; padding: 3px; text-align: center; display: none; }
#sort {	width: 100%; margin-top: 3px; margin-bottom:10px; color:#6F7879; clear: both; text-align: right; }
#sort a.active { font-weight: bold; }
input#captcha { width: 90px; }
input#fname { width: 250px; }

.spaces ul li { padding-right: 15px; }
ul.inner li { list-style-type: disc; }
.widgetexample { overflow:hidden; background-color: #eeeeee; border: 1px solid #000000; padding: 10px 3px; }
.widgetexample img { vertical-align:middle; }

#pluslist, #minuslist {	margin-bottom: 15px; }
#pluslist li, #minuslist li { margin:10px 0 16px 23px; display: inline; }
#pluslist li img, #minuslist li img { position: relative; left: -3px; top: 5px; }
#pluslist li a { color: #8bac1e; }
#minuslist li a { color: #d01111; }

ul#formInfo { float:right; width:25%; }
ul#formInfo li { padding: 10px; }
ul#registerSites { float:right; width: 25%;}
ul#registerSites li { padding: 20px; border-bottom: 1px solid #669999; display: block; text-align: center;}
